SetActivLeaf("page");

text2_journal_18_table={556,164,906,164,906,216,556,216};
CreatePolygon(NewId("text2_journal_18"),4,"text2_journal_18_table");
--ShowPolygon(obj.text2_journal_18.id,true);

text1_journal_18_table={176,450,485,450,485,540,176,540};
CreatePolygon(NewId("text1_journal_18"),4,"text1_journal_18_table");
--ShowPolygon(obj.text1_journal_18.id,true);

NewObj("prav_fot_journal_18","BigTexture10",606,235,"",0,0,0,0,267,329);

NewObj("list_journal_18","BigTexture10",82,63,"",0,0,267,0,473,384);

